/*     193564 : 스크롤 블록/셀 슬라이드 js      */
.empty__193564__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__193564__ p{font-size:17px;font-weight:bold}
.empty__193564__ dl{margin:0;text-align:left;color:#333}
.empty__193564__ dt{margin-bottom:5px;font-size:14px}
.empty__193564__ dd{margin:0;font-size:13px}


/*     193477 : 공백      */
.solid_line__193477__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193477__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193477__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193477__ {height:0px}
}

/*     193478 : 타이틀 텍스트      */
.title__193478__ {font-size:0;padding-top:30px;}
.title__193478__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193478__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193478__.style_top p {padding-top:10px}
.title__193478__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193478__.style_right p {padding-right:14px}
.title__193478__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193478__.style_bottom p {padding-bottom:12px}
.title__193478__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193478__.style_left p {padding-left:14px}
.title__193478__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193478__.style_circle1 p {padding-left:18px}
.title__193478__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193478__.style_circle2 p {padding-left:18px}
.title__193478__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193478__ p {font-size:62px;}
	.title__193478__.style_top p:before {width:24px}
	.title__193478__.style_right p:before {height:24px}
	.title__193478__.style_bottom p:before {width:24px}
	.title__193478__.style_left p:before {height:24px}
}

/*     193479 : 장문 텍스트      */
.textarea__193479__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193479__ p {font-size:28px}
}

/*     192865 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__192865__ {max-width:100%;vertical-align:top}
.img_ratio__192865__ * {box-sizing:border-box}
.img_ratio__192865__ a {display:block;vertical-align:top}
.img_ratio__192865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192865__ img {width:100%;}
}

/*     193484 : 공백      */
.solid_line__193484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193484__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193484__ {height:0px}
}

/*     193485 : 셀 설정      */
.cell_option__193485__ {display:table;width:100%}
.cell_option__193485__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193485__ {text-align:center;}

@media (min-width:1024px){
	.col__193485__ {text-align:left;}
}

/*     193486 : 타이틀 텍스트      */
.title__193486__ {font-size:0}
.title__193486__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193486__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193486__.style_top p {padding-top:10px}
.title__193486__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193486__.style_right p {padding-right:14px}
.title__193486__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193486__.style_bottom p {padding-bottom:12px}
.title__193486__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193486__.style_left p {padding-left:14px}
.title__193486__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193486__.style_circle1 p {padding-left:18px}
.title__193486__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193486__.style_circle2 p {padding-left:18px}
.title__193486__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193486__ {max-width:370px;margin-top:10px;}
	.title__193486__ p {font-size:42px}
	.title__193486__.style_top p:before {width:42px}
	.title__193486__.style_right p:before {height:42px}
	.title__193486__.style_bottom p:before {width:42px}
	.title__193486__.style_left p:before {height:42px}
}

/*     193487 : 실선      */
.solid_line__193487__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__193487__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__193487__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__193487__ {height:30px}
}

/*     193488 : 장문 텍스트      */
.textarea__193488__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__193488__ {max-width:370px;}
	.textarea__193488__ p {margin:0 0 50px;font-size:20px;}
}

/*     193435 : 맞춤형 컨텐츠      */
.empty__193435__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__193435__ {
	padding-bottom: .5em;
}
.tab__193435__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__193435__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__193435__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #486099;
	display:none;
}
.tab__193435__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);

}
.tab__193435__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__193435__ .dep2>li {
	display: block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__193435__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
	font-size:1.3em;
    letter-spacing: 10px;
    font-weight: bold;
}

.tab__193435__ .dep2>li:hover a{
	background: #486099;
	color:#fff;
}

.tab__193435__ .dep2>li.active a{
	background: #486099;
	color:#fff;
}

@media (max-width:767px) {
	.tab__193435__ {
		padding: 0;
	}
	.tab__193435__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__193435__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__193435__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__193435__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     193432 : 공백      */
.solid_line__193432__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193432__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193432__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193432__ {height:20px}
}

/*     193433 : 타이틀 텍스트      */
.title__193433__ {font-size:0; text-align: center;}
.title__193433__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193433__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193433__.style_top p {padding-top:8px;}
.title__193433__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193433__.style_right p {padding-right:14px;}
.title__193433__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193433__.style_bottom p {padding-bottom:10px;}
.title__193433__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193433__.style_left p {padding-left:14px;}
.title__193433__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193433__.style_circle1 p {padding-left:18px;}
.title__193433__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193433__.style_circle2 p {padding-left:18px;}
.title__193433__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193433__ p {font-size:37px;}
	.title__193433__.style_top p:before {width:26px;}
	.title__193433__.style_right p:before {height:26px;}
	.title__193433__.style_bottom p:before {width:26px;}
	.title__193433__.style_left p:before {height:26px;}
}

/*     193434 : 공백      */
.solid_line__193434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193434__ {height:20px}
}

/*     193424 : 셀 설정      */
.cell_option__193424__ {display:table;width:100%}
.cell_option__193424__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193424__ {border: 1px solid #ccc;}

@media (min-width:1024px){
	.col__193424__ {border: 1px solid #ccc;}
}

/*     193660 : 한줄 텍스트      */
.text__193660__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193660__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193660__ p {font-size:20px}
}

/*     193418 : 이미지 (비율형)      */
.img_ratio__193418__ {max-width:100%;vertical-align:top}
.img_ratio__193418__ * {box-sizing:border-box}
.img_ratio__193418__ a {display:block;vertical-align:top}
.img_ratio__193418__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193418__ img {width:auto}
}

/*     193430 : 셀 설정      */
.cell_option__193430__ {display:table;width:100%}
.cell_option__193430__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193430__ {border: 1px solid #ccc;}

@media (min-width:1024px){
	.col__193430__ {border: 1px solid #ccc;}
}

/*     193661 : 한줄 텍스트      */
.text__193661__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193661__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193661__ p {font-size:20px}
}

/*     193420 : 이미지 (비율형)      */
.img_ratio__193420__ {max-width:100%;vertical-align:top}
.img_ratio__193420__ * {box-sizing:border-box}
.img_ratio__193420__ a {display:block;vertical-align:top}
.img_ratio__193420__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193420__ img {width:auto}
}

/*     193476 : 공백      */
.solid_line__193476__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__193476__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193476__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193476__ {height:0px}
}

/*     193455 : 타이틀 텍스트      */
.title__193455__ {font-size:0}
.title__193455__ p {
	text-align:center;
	display:block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193455__.style_top p {padding-top:10px}
.title__193455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193455__.style_right p {padding-right:14px}
.title__193455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193455__.style_bottom p {padding-bottom:12px}
.title__193455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193455__.style_left p {padding-left:14px}
.title__193455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193455__.style_circle1 p {padding-left:18px}
.title__193455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193455__.style_circle2 p {padding-left:18px}
.title__193455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193455__ p {font-size:40px; text-align:left;}
	.title__193455__.style_top p:before {width:24px}
	.title__193455__.style_right p:before {height:24px}
	.title__193455__.style_bottom p:before {width:24px}
	.title__193455__.style_left p:before {height:24px}
}
@media all and (max-width:767px) {
	.title__193455__ p {font-size: 27px;}
}

/*     193454 : 셀 설정      */
.cell_option__193454__ {display:table;width:100%}
.cell_option__193454__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193454__ {border-right: 1px solid rgba(255, 255, 255, 0.15); background-color: rgba(85, 49, 3, 0.18) !important;}

@media (min-width:1024px){
	.col__193454__ {border-right: 1px solid rgba(255, 255, 255, 0.15); background-color: rgba(85, 49, 3, 0.18) !important;}
}

/*     193469 : 롤 오버 이미지2      */
.img_ratio__193469__ {max-width:100%;vertical-align:top}
.img_ratio__193469__ * {box-sizing:border-box}
.img_ratio__193469__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__193469__ .figure {display:block}
.img_ratio__193469__ .figure img {width:%;vertical-align:top}
.img_ratio__193469__ .img_inner {overflow:hidden;position:relative}
.img_ratio__193469__ .img_inner:before {content: ''; display: block; position: absolute; width: 100%; height: 50%; left: 0; bottom: 0; opacity: 0; background: #996704; background: -webkit-gradient(linear, left bottom, left top, from(#996704), color-stop(80%, rgba(42, 158, 211, 0))); background: linear-gradient(0deg, #996704 0%, rgba(42, 158, 211, 0) 80%); -webkit-transition: all 0.5s; transition: all 0.5s;}
.img_ratio__193469__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__193469__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__193469__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__193469__ .img_inner .caption .caption_inner > span {display:block}
  .img_ratio__193469__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__193469__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__193469__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__193469__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative; padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em; transition:all 0.1s ease-out}

.img_ratio__193469__ .img_inner:hover:before {opacity:1; height:100%;}

@media (min-width:768px){
	.img_ratio__193469__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__193469__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__193469__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__193469__ .img_inner:hover .caption .caption_inner {}
	.img_ratio__193469__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__193469__ a {display:inline-block}
	.img_ratio__193469__ .figure  img {width:auto;width:px}
	.img_ratio__193469__ .img_inner .caption .caption_inner {transition:.5s;}
	.img_ratio__193469__ .img_inner .caption .caption_inner:hover {top:-20px;}
	.img_ratio__193469__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__193469__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__193469__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     193457 : 셀 설정      */
.cell_option__193457__ {display:table;width:100%}
.cell_option__193457__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193457__ {border-right: 1px solid rgba(255, 255, 255, 0.15); background-color: rgba(85, 49, 3, 0.18) !important;}

@media (min-width:1024px){
	.col__193457__ {border-right: 1px solid rgba(255, 255, 255, 0.15); background-color: rgba(85, 49, 3, 0.18) !important;}
}

/*     193458 : 롤 오버 이미지2      */
.img_ratio__193458__ {max-width:100%;vertical-align:top}
.img_ratio__193458__ * {box-sizing:border-box}
.img_ratio__193458__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__193458__ .figure {display:block}
.img_ratio__193458__ .figure img {width:%;vertical-align:top}
.img_ratio__193458__ .img_inner {overflow:hidden;position:relative}
.img_ratio__193458__ .img_inner:before {content: ''; display: block; position: absolute; width: 100%; height: 50%; left: 0; bottom: 0; opacity: 0; background: #996704; background: -webkit-gradient(linear, left bottom, left top, from(#996704), color-stop(80%, rgba(42, 158, 211, 0))); background: linear-gradient(0deg, #996704 0%, rgba(42, 158, 211, 0) 80%); -webkit-transition: all 0.5s; transition: all 0.5s;}
.img_ratio__193458__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__193458__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__193458__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__193458__ .img_inner .caption .caption_inner > span {display:block}
  .img_ratio__193458__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__193458__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__193458__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__193458__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative; padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em; transition:all 0.1s ease-out}

.img_ratio__193458__ .img_inner:hover:before {opacity:1; height:100%;}

@media (min-width:768px){
	.img_ratio__193458__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__193458__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__193458__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__193458__ .img_inner:hover .caption .caption_inner {}
	.img_ratio__193458__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__193458__ a {display:inline-block}
	.img_ratio__193458__ .figure  img {width:auto;width:px}
	.img_ratio__193458__ .img_inner .caption .caption_inner {transition:.5s;}
	.img_ratio__193458__ .img_inner .caption .caption_inner:hover {top:-20px;}
	.img_ratio__193458__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__193458__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__193458__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     193460 : 롤 오버 이미지2      */
.img_ratio__193460__ {max-width:100%;vertical-align:top}
.img_ratio__193460__ * {box-sizing:border-box}
.img_ratio__193460__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__193460__ .figure {display:block}
.img_ratio__193460__ .figure img {width:%;vertical-align:top}
.img_ratio__193460__ .img_inner {overflow:hidden;position:relative}
.img_ratio__193460__ .img_inner:before {content: ''; display: block; position: absolute; width: 100%; height: 50%; left: 0; bottom: 0; opacity: 0; background: #996704; background: -webkit-gradient(linear, left bottom, left top, from(#996704), color-stop(80%, rgba(42, 158, 211, 0))); background: linear-gradient(0deg, #996704 0%, rgba(42, 158, 211, 0) 80%); -webkit-transition: all 0.5s; transition: all 0.5s;}
.img_ratio__193460__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__193460__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__193460__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__193460__ .img_inner .caption .caption_inner > span {display:block}
  .img_ratio__193460__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__193460__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__193460__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__193460__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative; padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em; transition:all 0.1s ease-out}

.img_ratio__193460__ .img_inner:hover:before {opacity:1; height:100%;}

@media (min-width:768px){
	.img_ratio__193460__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__193460__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__193460__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__193460__ .img_inner:hover .caption .caption_inner {}
	.img_ratio__193460__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__193460__ a {display:inline-block}
	.img_ratio__193460__ .figure  img {width:auto;width:px}
	.img_ratio__193460__ .img_inner .caption .caption_inner {transition:.5s;}
	.img_ratio__193460__ .img_inner .caption .caption_inner:hover {top:-20px;}
	.img_ratio__193460__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__193460__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__193460__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     193459 : 셀 설정      */
.cell_option__193459__ {display:table;width:100%}
.cell_option__193459__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193459__ {border-right: 1px solid rgba(255, 255, 255, 0.15); background-color: rgba(85, 49, 3, 0.18) !important;}

@media (min-width:1024px){
	.col__193459__ {border-right: 1px solid rgba(255, 255, 255, 0.15); background-color: rgba(85, 49, 3, 0.18) !important;}
}

/*     193335 : 공백      */
.solid_line__193335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193335__ {height:20px}
}

/*     193336 : 타이틀 텍스트      */
.title__193336__ {font-size:0; text-align: center;}
.title__193336__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193336__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193336__.style_top p {padding-top:8px;}
.title__193336__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193336__.style_right p {padding-right:14px;}
.title__193336__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193336__.style_bottom p {padding-bottom:10px;}
.title__193336__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193336__.style_left p {padding-left:14px;}
.title__193336__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193336__.style_circle1 p {padding-left:18px;}
.title__193336__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193336__.style_circle2 p {padding-left:18px;}
.title__193336__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193336__ p {font-size:37px;}
	.title__193336__.style_top p:before {width:26px;}
	.title__193336__.style_right p:before {height:26px;}
	.title__193336__.style_bottom p:before {width:26px;}
	.title__193336__.style_left p:before {height:26px;}
}

/*     193337 : 공백      */
.solid_line__193337__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193337__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193337__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193337__ {height:20px}
}

/*     193310 : 이미지 (비율형)      */
.img_ratio__193310__ {max-width:100%;vertical-align:top}
.img_ratio__193310__ * {box-sizing:border-box}
.img_ratio__193310__ a {display:block;vertical-align:top}
.img_ratio__193310__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193310__ img {width:auto}
}

/*     193311 : 셀 설정      */
.cell_option__193311__ {display:table;width:100%}
.cell_option__193311__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193311__ {padding:1em; border:1px solid #ddd; }

@media (min-width:1024px){
	.col__193311__ {border:1px solid #ddd; padding:1em 0;}
}

/*     193312 : 번호형 타이틀 + 내용      */
.title__193312__ .title_inner:after {content:''; display:block; clear:both;}
.title__193312__ .tit_num {float:left;}
.title__193312__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#486099; text-align:center;}
.title__193312__ .tit_cont {overflow:hidden;}
.title__193312__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193312__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193312__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193312__ .tit_cont > p:first-child {margin-top:0;}
.title__193312__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193312__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193312__.size_small .tit_num .num_text {font-size:22px;}
	.title__193312__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193312__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193312__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193312__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193312__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193312__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193312__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193312__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:46px 40px;}
	.title__193312__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193312__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193312__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193312__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193312__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193313 : 실선      */
.solid_line__193313__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193313__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193313__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193313__ {height:20px}
}

/*     193314 : 번호형 타이틀 + 내용      */
.title__193314__ .title_inner:after {content:''; display:block; clear:both;}
.title__193314__ .tit_num {float:left;}
.title__193314__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#486099; text-align:center;}
.title__193314__ .tit_cont {overflow:hidden;}
.title__193314__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193314__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193314__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193314__ .tit_cont > p:first-child {margin-top:0;}
.title__193314__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193314__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193314__.size_small .tit_num .num_text {font-size:22px;}
	.title__193314__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193314__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193314__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193314__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193314__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193314__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193314__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193314__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:46px 40px;}
	.title__193314__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193314__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193314__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193314__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193314__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193323 : 공백      */
.solid_line__193323__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__193323__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193323__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193323__ {height:20px}
}

/*     193324 : 이미지 (비율형)      */
.img_ratio__193324__ {max-width:100%;vertical-align:top}
.img_ratio__193324__ * {box-sizing:border-box}
.img_ratio__193324__ a {display:block;vertical-align:top}
.img_ratio__193324__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193324__ img {width:auto}
}

/*     192713 : 이미지 (비율형)      */
.img_ratio__192713__ {max-width:100%;vertical-align:top}
.img_ratio__192713__ * {box-sizing:border-box}
.img_ratio__192713__ a {display:block;vertical-align:top}
.img_ratio__192713__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192713__ img {width:auto}
}

/*     192714 : 장문 텍스트      */
.textarea__192714__ p {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__192714__ p {font-size:15px;border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

